val pushCache: String by settings

pluginManagement {
    repositories {
        google()
        gradlePluginPortal()
        mavenCentral()
    }
}

buildCache {
    remote<HttpBuildCache> {
        url = uri("http://18.0.0.7:3071/cache/")
        isAllowInsecureProtocol = true
        isAllowUntrustedServer = true
        isUseExpectContinue = true
        isPush = (pushCache == "true")
    }
}

rootProject.name = "ReaderForSelfossV2"
include(":androidApp")
include(":shared")